{
  "format_version": "1.20.60",
  "minecraft:item": {
    "description": {
      "identifier": "vatonage:ultimate_sword"
    },
    "components": {
      "minecraft:icon": {
        "textures": {
          "default": "ultimate_sword"
        }
      },
      "minecraft:display_name": {
        "value": "§4U§cl§6t§ei§am§ba§9t§1e §4S§6w§eo§ar§bd\n§o§4U§cl§6t§ei§am§ba§9t§1e §bCrafting"
      },
      "minecraft:max_stack_size": {
        "value": 1
      },
      "minecraft:hand_equipped": true,
      "minecraft:damage": 50,
      "minecraft:enchantable": {
        "value": 10,
        "slot": "sword"
      },
      "minecraft:stacked_by_data": true,
      "minecraft:digger": {
        "destroy_speeds": [{
          "block": "minecraft:bamboo",
          "speed": 80
        },
          {
            "block": "minecraft:web",
            "speed": 50
          },
          {
            "block": {
              "tags": "true"
            },
            "speed": 1.5
          }],
        "use_efficiency": true
      },
      "minecraft:can_destroy_in_creative": false,
      "minecraft:tags": {
        "tags": [
          "minecraft:is_sword",
          "minecraft:digger"
        ]
      }
    }
  }
}